flowable\activiti使用mysql 5没有问题,但是使用mysql 8就不能自动创建表格

大板牙花生 2021-04-27 06:47:17
这个问题是在哪里?
网上看了好像是权限不一样。这个该如何处理?
...全文
88 点赞 收藏 2
写回复
2 条回复
lin351550660 04月28日
降低mysql 版本啊 要么看看有没有最新的 支持mysql8的flowable\activiti 2选1
回复 点赞
大板牙花生 04月28日
就是不能降低版本 因为之前的系统都是依赖mysql8的 如果能够降低早就改了
回复 点赞
发动态
发帖子
Java EE
创建于2007-09-28

3.7w+

社区成员

22.5w+

社区内容

J2EE只是Java企业应用。我们需要一个跨J2SE/WEB/EJB的微容器,保护我们的业务核心组件(中间件),以延续它的生命力,而不是依赖J2SE/J2EE版本。
社区公告
暂无公告